@charset "shift_jis";
/* CSS Document */
body{
	background-color:#690;
}
.box1{
	width:770px;
	margin:auto;
}
.copy{
	width:770px;
	margin:auto;
}
.home{
	width:770px;
	margin:auto;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-weight:bold;
	font-size:16px;
	text-align:right;
}
.home a{
	color:#063;
	text-decoration:none;
	}
.home a:hover{
	color:#6C0;
	text-decoration:none;
}
.home a:actived{
	color:#063;
	text-decoration:none;
}
.left{
	float:left;
}
.clear{
	clear:both;
}
.box2{
	margin:auto;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	padding:10px 100px 10px 100px;
	background-color:#FFF;
	text-align:center;
}
.box2 table{
	background-color:#690;
}
.box2 th{
	background-color:#FFF;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-weight:bold;
	font-size:16px;
	color:#690;
	text-align:center;
}
.box2 td{
	background-color:#FFF;
	font-size:14px;
	color:#690;
	text-align:left;
}
.sub_title{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-weight:bold;
	font-size:32px;
	color:#690;
	text-align:center;
	padding:20px 0px 20px 0px;
	background-color:#FFF;
}
.menu{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	color:#690;
	padding:10px 0px 5px 20px;
	background-color:#FFF;
}
.menu a{
	color:#660;
	text-decoration:none;
	font-weight:bold;
}
.menu a:hover{
	color:#0C0;
	text-decoration:none;
	}
.menu a;actived{
	color:#0C0;
	text-decoration:none;
}
.center{
	text-align:center;
}